$mobileMaxWidth: 812px;
$mobileSmallMaxWidth: 500px;
$desktopBreakpoint: 812px;
$largeDesktopBreakpoint: 1380px;

$sidebarWidth: 110px;
$menubarHeight: 40px;
$dashboardCardHeight: 100px;
$dashboardCardHeightMobile: 75px;
$dashboardCardBottomPadding: 20px;
$dashboardCardIconWidth: 130px;
$dashboardCardIconWidthMobile: 90px;
$dashboardDetailsWidth: 400px;
$dashboardDetailsHeightMobile: 45px;
$dashboardControlHeight: 100px;
$dashboardControlHeightMobile: 150px;
$cardHeight: 250px;
$cardHeaderHeight: 35px;

$lightOrange: #ffc06e;
$lightGrey: #d5d5d5;
$grey: #b1b1b1;
$blue: #364D80;
$red: #d3354e;
$darkPurple: rgb(99, 41, 168);
$purple: rgb(95, 35, 177);
$lightPurple: rgb(177, 137, 232);
$blackTransparent: rgba(0, 0, 0, 0.36);

$robotoFamily: 'Roboto', sans-serif;
